body {
	position:relative;
}

#header_sticker{
	background-color:transparent;
}

/* *****************************************************************************

OPENING

***************************************************************************** */

#opening {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	min-width:1000px;
	height:100%;
	background-color:rgba(255,255,255,1.0);
	z-index:10;
	display:none;
	overflow:hidden;
}
#opening1 {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#opening2 {
	display:inline-block;
	height:440px;
	width:139px;
	position:relative;
} 
#op_dot1 {
	position:absolute;
	top:0px;
	width:100%;
}
#op_dot2 {
	position:absolute;
	top:301px;
	width:100%;
}
#btn_opskip {
	position:absolute;
	bottom:20px;
	left:0px;
	text-align:center;
	width:100%;
}
#btn_opskip span {
	display:inline-block;
	border-bottom:solid 1px #333;
	font-size:20px;
	cursor:pointer;
}
/* *****************************************************************************

CP

***************************************************************************** */

#campaign {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	min-width:1000px;
	height:100%;
	background-color:rgba(0,0,0,0.85);
	z-index:101;
	display:none;
	overflow:hidden;
	cursor:pointer;
}
#campaign1 {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#campaign2 {
	display:inline-block;
	height:734px;
	width:640px;
	position:relative;
} 
#btn_cp_close {
	width:57px;
	height:57px;
	background:url(/images/index/btn_cp_close.png) 0px 0px no-repeat;
	cursor:pointer;
	position:absolute;
	top:-60px;
	right:-60px;
}
#btn_cp_close:hover {
	background-position:-57px 0px;
}
#btn_cp {
	position:absolute;
	bottom:330px;
	left:63%;
	z-index:9;
	cursor:pointer;
}
#btn_cp > div{
	position:absolute;
	top:0px;
	left:0px;
}

@media only screen and (max-height: 900px) {
	#btn_cp {
		bottom:300px;
		left:70%;
	}
}
@media only screen and (max-height: 800px) {
	#campaign_image {
		height:100%;
	}
	#campaign_image img{
		height:100%;
	}
	#campaign2 {
		height:90vh;
		width:auto;
	} 
	#btn_cp_close {
		top:0px;
		right:-70px;
	}
	#btn_cp {
		bottom:270px;
		left:75%;
	}
}



/* *****************************************************************************

CONTENT

***************************************************************************** */
#wrapper {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
#content,
#content_inner {
	width:100%;
	height:100%;
	min-width:1000px;
	min-height:600px;
}
#visual {
	position:absolute;
	top:0px;
	left:0px;
}

/* *****************************************************************************

FOOTER

***************************************************************************** */
#footer {
	position:absolute;
	left:0px;
	bottom:15px;
	width:100%;
}
#footer > .inner {
	width:1000px;
	margin:auto;
}
